.alert-brand {
    background-color: #00aed7;
    text-align: center;
}

.alert-brand p {
    font-weight: normal;
    color: white;
    font-size: 25px;
}

.alert-brand a {
    color: white;
    font-weight: bold
}

.alert-brand a:hover {
    color: lightblue;
}

.alert-brand-details {
    margin: 0;
    font-weight: normal;
    line-height: 1.2;
    font-size: 18px;
}